Loading...
Searching...
No Matches
tbcon: condition number estimate
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tbcon: condition number estimate:

## Functions

subroutine | ctbcon (norm, uplo, diag, n, kd, ab, ldab, rcond, work, rwork, info)
| CTBCON
subroutine | dtbcon (norm, uplo, diag, n, kd, ab, ldab, rcond, work, iwork, info)
| DTBCON
subroutine | stbcon (norm, uplo, diag, n, kd, ab, ldab, rcond, work, iwork, info)
| STBCON
subroutine | ztbcon (norm, uplo, diag, n, kd, ab, ldab, rcond, work, rwork, info)
| ZTBCON

## Detailed Description